/**
* Custom
*/
/* .entry-item #signInName+.form-label+.invalid-feedback {
    margin-top: 0;
} */
.heading h1 {
    font-weight: 800;
    font-size: 26px;
    letter-spacing: 0.2px;
}
.intro h2 {
    font-size: 15px;
    margin-top: 8px;
    margin-bottom: 24px;
    letter-spacing: 0.11px;
}
.forgotPassword {
    /* margin-top: 17px; */
    text-align: center;
    margin-bottom: 42px;
}
.entry .entry-item:nth-child(2) .uni-input-field {
    margin-bottom: 5px;
}
.uni-block-btn {
    margin-top: 75px;
}
.slice-screen {
    justify-content: center;
    align-items: center;
    min-width: 100%;
    transform: translateY(-50px);
}
@media (min-width: 768px) {
    .heading h1 {
        font-size: 32px;
    }

    .intro h2 {
        font-size: 16px;
        margin-bottom: 16px;
    }

    .entry .entry-item:first-child .uni-input-field {
        margin-top: 20px;
    }
}
